<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__passc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_passc_t</compoundname>
    <includes local="no">cy_ble_pass.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__passc__t_1aff9ae7d939191340ffb1c0d1a77923e2" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__passc__char__t">cy_stc_ble_passc_char_t</ref></type>
        <definition>cy_stc_ble_passc_char_t cy_stc_ble_passc_t::charInfo[CY_BLE_PASS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_PASS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristics handle and properties array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="117" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="117" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Phone Alert Status Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1076">
        <label>cy_stc_ble_passc_t</label>
        <link refid="structcy__stc__ble__passc__t" />
        <childnode refid="1077" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="1077">
        <label>cy_stc_ble_passc_char_t</label>
        <link refid="structcy__stc__ble__passc__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="118" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="115" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="116" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__passc__t_1aff9ae7d939191340ffb1c0d1a77923e2" virt="non-virtual"><scope>cy_stc_ble_passc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>